Translations:ReleaseNotes/7.0/114/zh-cn

From The Document Foundation Wiki
Jump to navigation Jump to search

足够新的 LibreOffice 版本在读取“ODF 1.3 扩展”格式的文件时都不应该存在问题。唯一已知的例外是用 OpenPGP/GPG 加密的 ODF 1.3 文档,它们仅能由 6.4.5 及更新版本的 LibreOffice 打开。如果必须与不再被维护的旧应用程序(例如 OpenOffice.org、Apache OpenOffice 或 LibreOffice 3.x)兼容,而符合 ODF 标准并非需要考虑的因素,则可选择“ODF 1.2 扩展(兼容模式)”这一格式。